/*
    Theme Name: Real Places Child
    Theme URI: http://themeforest.net/item/real-places-responsive-wordpress-real-estate-theme/12579089
    Description: Child theme for Real Places. Real Places is a WordPress theme for Real Estate Websites.
    Author: Inspiry Themes
    Author URI: http://themeforest.net/user/inspirythemes/portfolio
    Version: 1.2.0
    Template: inspiry-real-places

    ----------------------------------------------------------------------------------------------------------------*/

.flex-direction-nav a { height:55px;}

.flex-direction-nav a.flex-prev {
	 background-image:none
}
.flex-direction-nav a.flex-prev {
background-image:none;
}
.flex-direction-nav a::before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '\f001';
	color: #fff;
	text-shadow: none;
}
.flex-direction-nav a.flex-next::before {
	content: '\f002';
}
.flex-direction-nav a.flex-next {
	background-image:none;
}
.flexslider:hover .flex-direction-nav .flex-next ,
.flexslider:hover .flex-direction-nav a.flex-prev{
	opacity: 1;
}

.property-listing-four .property-meta .meta-wrapper svg {
	fill: #000;
}

/* Fix Youtube Icon Colour */

.header-variation-two .header-social-nav .youtube:after {
	background-color: #FF0000;
}

.header-variation-two .header-social-nav .youtube {
	border-bottom-color: #FF0000;
}

/* Affordable Country Living */

.submit-property {
	color: #ffffff !important;
}

/* Partners */

section.partners img.img-responsive {
	max-width: 150px;
}

/* News */

span.author-link {
	display: none;
}